This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 27814 - switching video cards doesn't prompt Xconfigurator
switching video cards doesn't prompt Xconfigurator
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-15 11:37 EST by Chris Runge
Modified: 2014-03-16 22:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-17 09:26:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2001-02-15 11:37:59 EST
Fisher

machine had a GeForce 2 Pro card in it. I swapped it for a Voodoo 5 card
(for some other testing). Upon reboot kudzu recognized the change, however
it did not prompt me to rerun Xconfigurator to make the appropriate changes
there. The /etc/X11/XF86config-4 file still referenced the nvidia card and
I needed to manually rerun Xconfigurator. This isn't a problem for someone
that knows what they are doing and knows what is involved, but someone new
to RHL might believe that when kudzu detected the card switch it handled
everything related to that switch and accordingly might be confused when
they can't startx
Comment 1 Bill Nottingham 2001-02-15 12:12:01 EST
It mentioned that both the old hardware was removed, and the
new hardware was added, but it didn't run Xconfigurator itself?

Is Xconfigurator installed?
Comment 2 Glen Foster 2001-02-15 20:07:06 EST
This defect is considered MUST-FIX for Florence Release-Candidate #2
Comment 3 Chris Runge 2001-02-17 09:25:59 EST
yes, Xconfigurator is installed
Comment 4 Bill Nottingham 2001-02-18 22:25:10 EST
Fixed in Xconfigurator-4.9.8-1.

Note You need to log in before you can comment on or make changes to this bug.